+++
title = "Pleroma"
menu = "main"

description = """
Pleroma is a decentralized and federated microblogging service (similar to
Twitter). See the instance running on https://pleroma.boba.best
"""
+++

## Instance URLs

- HTTPS: https://pleroma.boba.best
- Gopher: [gopher://pleroma.boba.best](gopher://pleroma.boba.best)

## What is Pleroma?

From *What Is Pleroma?*[^1]
> Pleroma is a microblogging server software that can federate (= exchange
> messages with) other servers that support the same federation standards
> (OStatus and ActivityPub). What that means is that you can host a server for
> yourself or your friends and stay in control of your online identity, but
> still exchange messages with people on larger servers. Pleroma will federate
> with all servers that implement either OStatus or ActivityPub, like GNU
> Social, Friendica, Hubzilla and Mastodon.

Since it all uses ActivityPub in the background, that means that, for example,
you can comment on a video from [PeerTube](https://joinpeertube.org/) using an
existing account on an ActivityPub-compatible service such as
[Pleroma](https://pleroma.social/) or [Mastodon](https://joinmastodon.org/).[^2]

[^1]: [https://blog.soykaf.com/post/what-is-pleroma/](https://web.archive.org/web/20210409094551/https://blog.soykaf.com/post/what-is-pleroma/)
[^2]: [https://pleroma.social/blog/2021/01/13/the-big-pleroma-and-fediverse-faq/](https://web.archive.org/web/20210321192935/https://pleroma.social/blog/2021/01/13/the-big-pleroma-and-fediverse-faq/)
